### Virtual Method

# Clutter Effect paint_node

#### Declaration [src]

    void
    paint_node (
      ClutterEffect* effect,
      ClutterPaintNode* node,
      ClutterPaintContext* paint_context,
      ClutterEffectPaintFlags flags
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `ClutterPaintNode`

  No description available.

  The data is owned by the caller of the method.

`paint_context`

  Type: `ClutterPaintContext`

  No description available.

  The data is owned by the caller of the method.

`flags`

  Type: `ClutterEffectPaintFlags`

  No description available.